﻿<!-- Modal -->
<div id="modalEmailNegociacao" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-12 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Email Envio Contrato</strong>
                </div>
            </div>
            @*<div class="modal-header">
                    <strong>Email Envio Contrato </strong>
                    <button type="button" class="close" data-dismiss="modal">
                        &times;
                    </button>
                </div>*@
            <div class="tgv-crud-container tgv-mat-closer" style="padding:0 !important;">
                <div class="modal-body">
                    <form id="frmEmailContatos" novalidate="novalidate">  
                        
                        <span class="span-topdatatable">Escolha o Responsável da loja para enviar o Contrato:</span>

                            <div class="dataTables_modificado dataTables_personalizado" style="padding-top:10px !important;">
                                <div id="grdEmailContatosContainer"></div>
                            </div>

                        <input id="txtCodSvcTgvNegHid" name="txtCodSvcTgvNegHid" type="text" style="display:none">
                        <input id="txtCodCndTgvNegHid" name="txtCodCndTgvNegHid" type="text" style="display:none">

                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnSalvarModalEmailContados" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Enviar
                    </button>
                    <button id="btnSalvarModalREenvioEmailContados" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Enviar
                    </button>
                    <button type="button" class="btn btn-danger" id="btnFecharModalServicoEmail" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>

        </div>
    </div>
</div>
